witcher

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/

/********************************************/
/*           current color theme            */
/*                                          */
/*         #7abaff - for links              */
/*         #4d7dbc - table header           */
/*        #3b65a2 - used occasionally       */
/*       #314b75 - buttons/infobox          */
/*       #d2801e - gold for important       */
/* #f79520 - lt gold for table header links */
/*                                          */
/*                 Gray tones               */
/*         #111111 - background color       */
/*         #333333 - some borders           */
/*                                          */
/********************************************/

/* imports interwik lang flags */
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:InterlanguageFlags.css&only=styles";

/* Main page */
/** General **/
/* import font for mainpage */
 @import url('https://fonts.googleapis.com/css?family=Cinzel:400,700');
 
 /* Netflix Landing Page */
/** Import css for design **/
@import url('/index.php?title=MediaWiki:LandingPage.css&ctype=text/css&action=raw');

/** Import font used in Netflix designs**/
@font-face {font-family: "Futura"; 
    src: url("//db.onlinewebfonts.com/t/e8c6a63541de0a4211a9358cbe74690f.eot"); 
    src: url("//db.onlinewebfonts.com/t/e8c6a63541de0a4211a9358cbe74690f.eot?#iefix") format("embedded-opentype"), 
    url("//db.onlinewebfonts.com/t/e8c6a63541de0a4211a9358cbe74690f.woff2") format("woff2"), 
    url("//db.onlinewebfonts.com/t/e8c6a63541de0a4211a9358cbe74690f.woff") format("woff"), 
    url("//db.onlinewebfonts.com/t/e8c6a63541de0a4211a9358cbe74690f.ttf") format("truetype"), 
    url("//db.onlinewebfonts.com/t/e8c6a63541de0a4211a9358cbe74690f.svg#Futura") format("svg");
}
 
/* imports custom Gwent font (with permission) */ 
 @font-face {
  font-family: Hinted-GWENT-ExtraBold;
  src: url(https://vignette.wikia.nocookie.net/witcher/images/b/b0/Hinted-GWENT-ExtraBold.ttf/revision/latest?cb=20190408200328);
}

/* */
.mw-content-ltr .redirectText li:first-child {
	background: transparent url(https://static.wikia.nocookie.net/ucp-internal-test-starter-commons/images/a/aa/Redirectltr_white.png) bottom left no-repeat;
}

/* color variables */
:root {
	--witcher-accent-ltblue: #7abaff;
	--witcher-accent-medblue: #4d7dbc;
	--witcher-accent-gold: #d2801e;
	--witcher-theme-grayblue: #314b75;
	--witcher-accent-dkgray: #111111;
	--witcher-accent-medgray: #333333;
}

a {
  text-decoration: none !important;
}

/* hides the gallery add photo button */
.wikia-photogallery-add {
    display: none;
}

/*  Wiki banner/header to make text more readable on graphic bg */
.fandom-community-header__image img, .fandom-community-header__community-name, .wds-tabs .first-level-item:not(.community-navigation .fandom-community-header__local-navigation .first-level-item), .page-counter {
  filter:drop-shadow(0 0 4px #000);
}

/* Removing title on main page */
.mainpage .page-header__title, .mainpage .page-header__separator {
	display: none;
}
 
.mainpage-header {
    background: var(--witcher-theme-grayblue);
    padding: 8px 0;
    font-family: 'Cinzel', serif;
    font-size: 19pt;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}

/* mainpage header adjustment */
.theme-fandomdesktop-light .mainpage-header {
	color: #f3f3f3;
}

.mainpage-header-mobile {
     display: none;
}

.mainpage-box {
    border: 1px solid var(--witcher-theme-grayblue);
    background-color: rgba(255, 255, 255, 0.05) !important;
    padding: 20px;
}

.mainpage-box + div, .WikiaMainContent p + .mainpage-header, .portal_metro + .mainpage-header {
  margin-top: 20px;
}

/* article page transparency */
/** dark mode **/
.theme-fandomdesktop-dark .page__main {
    background-color: rgba(var(--theme-page-background-color--rgb),0.95);
}

/** light mode **/
.theme-fandomdesktop-light .page__main {
    background-color: rgba(var(--theme-page-background-color--rgb),0.85);
}

/* Framework */
.main-container {
  	-webkit-background-size:cover;
  	-moz-background-size:cover;
  	-o-background-size:cover;
  	background-size:cover;
	background-attachment: fixed;
}

/* background image for Tw1 */
body.page-The_Witcher_game .main-container {
     background-image: url('https://vignette.wikia.nocookie.net/witcher/images/f/f5/Wikia_background_the_witcher_1.jpg') !important;
     background-position: center;
     background-repeat: no-repeat;
}

/* background image for Tw2 */
body.page-The_Witcher_2_Assassins_of_Kings .main-container {
     background-image: url('https://vignette.wikia.nocookie.net/witcher/images/b/b2/Wikia_background_the_witcher_2.jpg') !important;
     background-position: center;
     background-repeat: no-repeat;
}

/* background image for Tw3 */
body.page-The_Witcher_3_Wild_Hunt .main-container {
     background-image: url('https://vignette.wikia.nocookie.net/witcher/images/a/a3/Wikia_background_the_witcher_3.jpg') !important;
     background-position: center;
     background-repeat: no-repeat;
}

/* background image for HoS */
body.page-Hearts_of_Stone .main-container {
     background-image: url('https://vignette.wikia.nocookie.net/witcher/images/f/ff/Wikia_background_hos.jpg') !important;
     background-position: center;
     background-repeat: no-repeat;
}

/* background image for BaW */
body.page-Blood_and_Wine .main-container {
     background-image: url('https://vignette.wikia.nocookie.net/witcher/images/4/4e/Wikia_background_baw.jpg') !important;
     background-position: center;
     background-repeat: no-repeat;
}

/* background image for SotP */
body.page-Songs_of_the_Past .main-container {
     background-image: url(https://static.wikia.nocookie.net/witcher/images/c/c5/Wikia_background_sotp.jpg) !important;
     background-position: center;
     background-repeat: no-repeat;
}

/* background image for Tw4 */
body.page-The_Witcher_IV .main-container {
     background-image: url('https://static.wikia.nocookie.net/witcher/images/5/5f/TW4_cinematic_forest.png') !important;
     background-position: center;
     background-repeat: no-repeat;
}


/* background image for Thronebreaker */
body.page-Thronebreaker_The_Witcher_Tales .main-container {
	background-image:url('https://static.wikia.nocookie.net/witcher/images/7/7e/Wiki_background_TB.jpg') !important;
	background-position:center;
	background-repeat:no-repeat;
}

/* background image for GWENT */
body.page-Gwent_The_Witcher_Card_Game .main-container {
     background-image: url('https://vignette.wikia.nocookie.net/witcher/images/c/c4/Wikia_background_gwent.jpg') !important;
     background-position: center;
     background-repeat: no-repeat;
}

/* background image for GWENT: Rogue Mage */
body.page-GWENT_Rogue_Mage .main-container {
	background-image:url(https://static.wikia.nocookie.net/witcher/images/0/0b/Wikia_background_gwent_rogue_mage.jpg) !important;
	background-position:center;
	background-repeat:no-repeat;
}

/* title font for GWENT and gwent cards */
.page-Gwent_The_Witcher_Card_Game .page-header__title,
.page-Gwent_The_Witcher_Card_Game h2,
.page-Gwent_The_Witcher_Card_Game h3,
.page-GWENT_Rogue_Mage .page-header__title,
.page-GWENT_Rogue_Mage h2,
.page-GWENT_Rogue_Mage h3,
[class*=gwent_card] .page-header__title,
[class*=gwent_card] h2,
[class*=gwent_card] h3,
[class*=Thronebreaker_card] .page-header__title,
[class*=thronebreaker_card] h2,
[class*=thronebreaker_card] h3 {
 font-family:'Hinted-GWENT-ExtraBold',"Helvetica Neue",Helvetica,Arial,sans-serif
}

/* background image for main Netflix pages */
.category-Netflix_The_Witcher_characters .main-container,
.category-Netflix_The_Witcher_episodes .main-container,
body.page-The_Witcher_TV_series .main-container {
 background-image:url(https://vignette.wikia.nocookie.net/witcher/images/6/6c/Wikia_background_netflix_s2.jpg) !important;
 background-position:center;
 background-repeat:no-repeat;
}

/* background image for the special CDPR 20th Anniversary page */
body.page-CDPR_20th_Anniversary .main-container {
 background-color: #0a0a0a;
 background-image:url(https://static.wikia.nocookie.net/witcher/images/d/db/Cdpr_20th_anniversary_chars.png) !important;
 background-position: right;
 background-size: 50%;
 background-repeat:no-repeat;
}

/* customizes the border line a bit for the special anniversary page */
body.page-CDPR_20th_Anniversary h2 {
  border-bottom: 2px solid #d80c16;
}

/* hides the edit header buttons for the CDPR 20th Anniversary page */
body.page-CDPR_20th_Anniversary .mw-editsection {
  display: none;
}

body.page-The_Witcher_Monster_Slayer .main-container {
 background-image:url(https://static.wikia.nocookie.net/witcher/images/4/4f/Wikia_background_twms.jpg) !important;
 background-position:center;
 background-repeat:no-repeat;
}


/* Thumbnail images in LP Characters */
.lp-characters ul.gallery li.gallerybox img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* default settings for div table */
.divTable {
    display: table;
}
.divTableRow {
    display: table-row;
}
.divTableCell, .divTableHead {
    display: table-cell;
    padding: 10px;
}
.divTableBody {
    display: table-row-group;
}

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.watchlistredir {
   font-style: italic;
}

/* tables of contents */
.toc {
   margin-top: 20px;
}

/* reference class for reflist to make smaller */
.references-small {
    font-size: 90%;
    }

/* reference list to keep it from being kicked to the bottom */
.mw-parser-output .mw-references-wrap {
  clear: none;
}

/* fixing indentation breaks so html code isn't messy */ 
.page-content dd {
	margin-bottom: 14px !important;
}

/* Curved notice banner style */

.bannercurve {
	background-color: rgba(255, 255, 255, 0.10);
	margin: 0 auto 0.65em auto;
	border: 2px solid var(--witcher-accent-gold);
	border-radius: 8px;
	border-top:none;
	border-bottom:none;
	text-align: center;
	color: #c0c0c0;
	font-size: small;
}

/*** FD light mode theme  ***/
.theme-fandomdesktop-light .bannercurve {
   background-color:rgba(0,0,0,0.20);
   color: var(--witcher-accent-medgray);
}

.theme-fandomdesktop-light .bannercurve span {
  color: var(--witcher-accent-medgray) !important;
}

.bannerbox {
	background-color: rgba(255, 255, 255, 0.05);
	border: 1px solid #555555;
	padding: 6pt;
	margin: auto;
	text-align:center;
	font-size: small;
}

/*** FD light mode theme  ***/
.theme-fandomdesktop-light .bannerbox {
  background-color:rgba(0,0,0,0.20);
}

.bannerdoubleborder {
	background-color: rgba(255,255,255,0.1);
	border:7px double var(--witcher-accent-dkgray); /* color is whatever article bg color is */
	margin: auto;
	padding: 8px;
	text-align: center;
	font-size: small;
}

/*** FD light mode theme  ***/
.theme-fandomdesktop-light .bannerdoubleborder {
	background-color:rgba(0,0,0,0.20);
	border-color: #d6d6d6;
}

/*** portable infobox override ***/

/* edits portable infobox headers and titles to center */
.pi-title, .pi-header, .pi-horizontal-group .pi-header {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; /* so it doesn't change on pages with custom header fonts in articles */
    text-align: center;
    }
    
/* Eliminate border between rows  */
.pi-border-color {
	border-top-color: transparent;
}

.portable-infobox {
	border-top-color:#4a4a4a; /* fix where .pi-border-color above is removing the very top border on infobox */
	width: 275px; /* increase width slightly to better accomodate long data labels */
	padding: 3px;
}

/* captions */
.portable-infobox .pi-caption {
    text-align: center;
    line-height: 150%;
    }

/* portable infobox entire background - default dark mode */
.pi-background {
    background-color: #1e1e1e;
    border: 1px solid #4a4a4a;
    }

/* spacing between infobox rows */
.pi-item-spacing {
    padding: 1px 0px !important;
    }

/* portable infobox title */
.pi-title {
    margin: 3px 0px !important;
    background-color: transparent; /* removes infobox header bg color */
    }

/* portable infobox group headers */
.pi-header {
    background-color: var(--witcher-theme-grayblue) !important;
    margin: 1px 0px !important;
    }

/* portable infobox data labels (not input fields) */
.pi-data-label {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important; /* so it doesn't change on pages with custom header fonts in articles */
    background-color: #282828;
    padding: 3px 5px 3px 3px;
    text-align: right;
    }
    
.pi-data-value {
    padding-top: 3px;
    }

/* makes it so data vaues without a label have some padding on the sides */    
.pi-data-value:not(.pi-data-label + .pi-data-value) {
	padding-left: 8px;
	padding-right: 8px;
}

/* adjust just the secondary headers in infobox */    
.pi-header.pi-secondary-font {
    padding: 5px !important;
    margin: 1px 0px;
    font-size: 12px;
    }

/* removes the vertical line on smart groups */
.pi-smart-group .pi-smart-data-label, .pi-smart-group .pi-smart-data-value {
    border: none !important;
    }

/* removes data label background from smart groups and keeps them centered*/
.pi-smart-data-label {
    background-color: transparent !important;
    text-align: center;
    }

/* all portable infobox images, including tabber images */
.pi-image {
    background-color: transparent !important; /* will revert to default otherwise */
    padding: 0.12em 0em .1em 0em !important; /*add a little padding around images so they don't go edge to edge*/
    }

/* portable infobox thumbnail images only */
.pi-image-thumbnail {
    background-color: transparent !important; /*will revert to default otherwise */
    }

/*** tabber for portable infobox and images ***/

/* whole row, centers tabs but is based on tab width */
.portable-infobox ul.wds-tabs li {
  margin: -5px auto;
}

.portable-infobox .wds-tabs__tab-label {
  font-size: small;
}

/* activated tab */
.portable-infobox ul.wds-tabs .wds-is-current {
	box-shadow: none;
}

/* activated hover tab */
.portable-infobox ul.wds-tabs .wds-is-current:hover {
	color: var(--witcher-accent-ltblue) !important;
}

/* inactive tab hover */
.portable-infobox ul.wds-tabs .wds-tabs__tab:hover {
    color: #3b65a2;
    }
    
/*** End of tabber for portable infobox and images ***/

/* section edits for different panels in infobox */
.pi-section-label {
 text-transform:none;
 height:20px;
}

/*** light mode infobox fix ***/
.theme-fandomdesktop-light .mainpage-header {
 color:#f3f3f3;
}

/*** light mode fix where .pi-border-color above is removing the very top border on infobox ***/
.theme-fandomdesktop-light .portable-infobox {
	border-top-color:#1e1e1e;
}

.theme-fandomdesktop-light .pi-background {
   background-color:#c2c2c2;
}

.theme-fandomdesktop-light .pi-data-label {
 background-color:#b5b5b5;
  }

/* make it change from white to a dark gray */
.theme-fandomdesktop-light .pi-title {
  color: inherit;
}

/*** end of light mode infobox edits ***/

/* remove hyphenations from infobox so no splitting words */
.portable-infobox .pi-navigation,
.portable-infobox .pi-header,
.portable-infobox .pi-caption,
.portable-infobox .pi-data-value,
.portable-infobox .pi-data-label {
     -webkit-hyphens:none;
     -moz-hyphens:none;
     -ms-hyphens:none;
     hyphens:none;
}

/* colored header themes for cards */
.portable-infobox.pi-theme-Monsters .pi-header, .portable-infobox.pi-theme-TB-Monsters .pi-header {
    background-color: #780001 !important;
    color: #e5e5e5 !important;
    }

.portable-infobox.pi-theme-Nilfgaard .pi-header, .portable-infobox.pi-theme-TB-Nilfgaard .pi-header {
    background-color: #e0ac08 !important;
    color: var(--witcher-accent-dkgray) !important;
    }

.portable-infobox.pi-theme-Northern .pi-header, .portable-infobox.pi-theme-TB-Northern .pi-header {
    background-color: #183463 !important;
    color: #e5e5e5 !important;
    }

.portable-infobox.pi-theme-Scoiatael .pi-header, .portable-infobox.pi-theme-TB-Scoiatael .pi-header {
    background-color: #104810 !important;
    color: #e5e5e5 !important;
    }

.portable-infobox.pi-theme-Skellige .pi-header, .portable-infobox.pi-theme-TB-Skellige .pi-header {
    background-color: #381450 !important;
    color: #e5e5e5 !important;
    }
    
.portable-infobox.pi-theme-Neutral .pi-header, .portable-infobox.pi-theme-TB-Neutral .pi-header {
    background-color: #3c2b21 !important;
    color: #e5e5e5 !important;
    }

/* === Tables of all kinds === */

/**********************************************/
/*             quick list of classes          */
/*  fandom-table - new default/scroll header  */
/*      article-table - old default table     */
/*       wikitable - secondary table          */
/*          metadata - image meta tab         */
/*       filehistory - image hist tab         */
/*      TablePager - ListFiles ListUsers      */
/*        .craft - for special divs           */
/**********************************************/

.fandom-table, .article-table, .wikitable {
  background-color: rgba(255, 255, 255, 0.05) !important;
}

.fandom-table td, .fandom-table th, .wikitable td, .wikitable th {
  border: none !important;
}

/* removes the invisible tfoot html off tables so no extra space at bottom of tables */
.fandom-table tfoot, .wikitable tfoot, .article-table tfoot {
    display:none;
}

.fandom-table, .wikitable, table.mw_metadata, #mw-imagepage-section-filehistory table, .TablePager, div.craft {
    margin:auto !important;
    border:1px #394147 solid;
    border-collapse:separate !important;
    border-spacing:2px !important;
    }
    
/*** light mode fix for text color ***/
.theme-fandomdesktop-light #mw-imagepage-section-filehistory table,
.theme-fandomdesktop-light div.craft {
  color: var(--witcher-accent-medgray);
}

/* cells */
.fandom-table td, .wikitable td, table.mw_metadata td, #mw-imagepage-section-filehistory table td, .TablePager td, .divTable.craft .divTableCell {
    padding: 5px !important;
    }

/* header */
.fandom-table th, .wikitable th, table.mw_metadata th, #mw-imagepage-section-filehistory table th, .TablePager th {
    background: var(--witcher-accent-medblue) !important;
    text-align:center !important;
    color: var(--witcher-accent-dkgray);
    }

/* alternating rows */
.fandom-table tr:nth-child(odd), .wikitable tr:nth-child(odd), table.mw_metadata tr:nth-child(odd), #mw-imagepage-section-filehistory table tr:nth-child(odd), .TablePager tr:nth-child(odd), .divTable.craft .divTableRow:nth-child(odd) {
    background-color: rgba(255, 255, 255, 0.15);
}

.fandom-table tr:nth-child(even), .wikitable tr:nth-child(even), table.mw_metadata tr:nth-child(even), #mw-imagepage-section-filehistory table tr:nth-child(even), .TablePager tr:nth-child(even), .divTable.craft .divTableRow:nth-child(even) {
    background-color: rgba(255, 255, 255, 0.05);
    }
  
/* light mode alternating rows */
.theme-fandomdesktop-light .fandom-table tr:nth-child(odd),
.theme-fandomdesktop-light .wikitable tr:nth-child(odd),
.theme-fandomdesktop-light table.mw_metadata tr:nth-child(odd),
.theme-fandomdesktop-light #mw-imagepage-section-filehistory table tr:nth-child(odd),
.theme-fandomdesktop-light .TablePager tr:nth-child(odd),
.theme-fandomdesktop-light .divTable.craft .divTableRow:nth-child(odd) {
	background-color:rgba(0,0,0,0.25);
}

.theme-fandomdesktop-light .fandom-table tr:nth-child(even),
.theme-fandomdesktop-light .wikitable tr:nth-child(even),
.theme-fandomdesktop-light table.mw_metadata tr:nth-child(even),
.theme-fandomdesktop-light #mw-imagepage-section-filehistory table tr:nth-child(even),
.theme-fandomdesktop-light .TablePager tr:nth-child(even),
.theme-fandomdesktop-light .divTable.craft .divTableRow:nth-child(even) {
	background-color:rgba(0,0,0,0.10);
}

/* link colors in header so the normal blue doesn't blend in */
.fandom-table th a:not(a.new), .wikitable th a:not(a.new) {
  font-weight: inherit !important;
  color: #f79520;
}

/* set collapsible text color */
.fandom-table .mw-collapsible-text {
  color: #000 !important;
}

/* custom class for custom tables where background is too dark for default color/this auto sets sort arrows as well */
table.lightheader th {
    color: #e5e5e5 !important;
    }

/* sets arrow colors for tables for FD skin */
th.headerSort::after {
   background-color: var(--witcher-accent-dkgray) !important;
}

/* sets arrow colors for custom table "lightheader" for FD skin where it's too dark for default color */
.lightheader th.headerSort::after {
   background-color: #e5e5e5 !important;
}

/* special code for file history table and metadata table on image description pages so it looks like the custom styling*/
.WikiaArticle .mw_metadata th, .WikiaArticle .mw_metadata td, #mw-imagepage-section-filehistory table th, #mw-imagepage-section-filehistory table td {
  border: none;
}

/* special fix for metadata table to not override custom table header colors where needed */
.WikiaArticle .mw_metadata th {
background: var(--witcher-accent-medblue);
}

/* fix for listfile page as 2px is too much spacing */
.TablePager {
  border-spacing:0px !important;
}

/* fix to remove listfiles weird hover issue */
.TablePager td {
  background-color: transparent !important;
}

/* fix to remove too much padding around listfiles table */
.TablePager {
  padding: 1px !important;
}

/*** category images ***/
/* outer div around image */
#mw-category-media .gallerybox {
    border: 1px solid var(--witcher-accent-medgray);
    }
 
/* thumbnail image */
#mw-category-media .thumb {
    background-color: transparent;
    border: 0 !important;
    }
 
/* thumbnails in unused images section */
li.gallerybox div.thumb {
    border: none !important;
    background: transparent !important;
    }

/* video thumbnails given more subtle border */
.gallery-image-wrapper {
    border: 1px solid black;
    }
    
/* force galleries to center instead of manually adding position to each one */
.wikia-gallery-position-left {
  text-align: center;
}

/* gallery center description text */
.wikia-gallery-item {
	text-align: center;
}

/* siderail headers and wiki activity summary headers */
.WikiaRail .module h2, .dark_text_2 {
 color: var(--witcher-accent-gold);
}

/* Recent changes byte indicators */
.mw-plusminus-pos {
   color: #006500;
}
.mw-plusminus-neg {
   color: #8B0000;
}

/* box shown when page doesn't exist but can be created */
div.noarticletext {
    width: 90%;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.15);
    border: 1px solid #c0c0c0 !important;
    }

/* fix to make the "not patrolled" pages under Special:NewPages readable */
.not-patrolled {
    background-color: var(--witcher-accent-medgray) !important;
    border: 1px solid red;
    }

/* for visual editor links, make it easier to read on dark background */
.ve-ui-mwLinkTargetInputWidget-menu {
    background-color: var(--witcher-accent-medgray) !important;
    }

.ve-ui-mwLinkTargetInputWidget-menu :hover {
    background-color: var(--witcher-accent-medgray) !important;
    }

/*** This is for the hr tag for navigation templates, turning the border into a gray tone ***/
hr {
	border-top: 1px solid #c0c0c0 !important;
	border: none;
}

/* fixing margins so not so many large gaps */
.page-content p {
	margin-bottom: 6px;
}

.page-content ul {
	margin-bottom: 6px;
}

.page-content ol {
	margin-bottom:6px;
}

/* class for cols template */
.listfix ul, .listfix ol {
  margin-top: 0px;
}

.listfix {
  margin-bottom: 12pt;
}

/* Style for horizontal lists (separator following item).
   @source mediawiki.org/wiki/Snippets/Horizontal_lists
   @revision 9 (2016-08-10)
   @author [[User:Edokter]]
 */
.hlist dl,
.hlist ol,
.hlist ul {
    margin: 0;
    padding: 0;
}
/* Display list items inline */
.hlist dd,
.hlist dt,
.hlist li {
    margin: 0;
    display: inline;
}
/* Display nested lists inline */
.hlist.inline,
.hlist.inline dl,
.hlist.inline ol,
.hlist.inline ul,
.hlist dl dl, .hlist dl ol, .hlist dl ul,
.hlist ol dl, .hlist ol ol, .hlist ol ul,
.hlist ul dl, .hlist ul ol, .hlist ul ul {
    display: inline;
}
/* Hide empty list items */
.hlist .mw-empty-li,
.hlist .mw-empty-elt {
    display: none;
}
/* Generate interpuncts */
.hlist dt:after {
    content: ": ";
}
.hlist dd:after,
.hlist li:after {
    content: " · ";
    font-weight: bold;
}
.hlist dd:last-child:after,
.hlist dt:last-child:after,
.hlist li:last-child:after {
    content: none;
}
/* Add parentheses around nested lists */
.hlist dd dd:first-child:before, .hlist dd dt:first-child:before, .hlist dd li:first-child:before,
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {
    content: " (";
    font-weight: normal;
}
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {
    content: ")";
    font-weight: normal;
}
/* Put ordinals in front of ordered list items */
.hlist ol {
    counter-reset: listitem;
}
.hlist ol > li {
    counter-increment: listitem;
}
.hlist ol > li:before {
    content: " " counter(listitem) "\a0";
}
.hlist dd ol > li:first-child:before,
.hlist dt ol > li:first-child:before,
.hlist li ol > li:first-child:before {
    content: " (" counter(listitem) "\a0";
}

/* Hover images */
    .imgDefaultShow {
        overflow: visible;
        display: inline-block;
        position: relative;
    }
 
    .imgOver {
        display: block;
        visibility: hidden;
        width: inherit;
        height: inherit;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0
    }
 
    .imgDefaultShow:hover {
        visibility: hidden !important;
    }
 
    .imgDefaultShow:hover .imgOver {
        visibility: visible !important;
    }
 
/*******************
 * Navboxes
 *******************/
/*
* CSS Vars
* Note: The linter will throw an error. See [https://community.fandom.com/wiki/Help:Advanced_CSS_and_JS#Common_issues this page] for more info.
*/
.navbox {
	--navbox-bg-color:var(--theme-page-background-color);
	--navbox-text-color:var(--theme-page-text-color);
	--navbox-title-color:var(--theme-sticky-nav-background-color);
	--navbox-header-color:rgba(100, 100, 100 ,.3);
	--navbox-alt-color:rgba(85,85,85,0.2);
	--navbox-border-color:var(--theme-border-color);
}
.navbox {
    width: 100%;
    background: var(--navbox-bg-color, white);
    color: var(--navbox-text-color, black);
    margin: 1em auto;
    font-size: 84%;
    clear: both;
    padding: 2px;
    border-spacing: 0;
    border: 1px solid var(--navbox-border-color, #AAA);
}

/* Merges navboxes that are directly under eachother */
.navbox + .navbox {
    margin-top: -11px;
}

.navbox .navbox-title {
    background: var(--navbox-title-color, #CCF);
    color: #e1e1e1;
    font-weight: bold;
}

.navbox .navbox-title a:not(a.new) {
	color: var(--witcher-accent-gold);
}

.navbox .navbox-vde {
    float:left;
    width:65px;
}

.navbox .navbox-title-padright {
    padding-right: 65px;
}

.navbox .navbox-title-padleft {
    padding-left: 65px;
}

.navbox .navbox-subgroup {
    border-spacing: 0;
    width: 100%;
}

.navbox .navbox-gutter {
    height: 2px;
}

.navbox .navbox-subgroup .navbox-gutter {
    background: var(--navbox-bg-color, white);
}

.navbox .navbox-section-row > td {
    padding: 0;
    height: 100%;
}

.navbox .navbox-section {
    width: 100%;
    border-spacing: 0;
}

.navbox .navbox-above,
.navbox .navbox-below {
    background: var(--navbox-header-color, #DDF);
    text-align: center;
}

.navbox .navbox-image {
    background: var(--navbox-bg-color, white);
    text-align: center;
}

.navbox .navbox-group,
.navbox .navbox-header {
    background: var(--navbox-header-color, #DDF);
    color: var(--navbox-text-color, black);
    font-weight: bold;
    height: 100%;
    padding: 2px 4px;
}

.navbox .navbox-header-collapsible {
    padding-left: 65px;
}

.navbox .navbox-group {
    text-align: right;
    padding-right: 1em;
    min-width: 150px;
}

.navbox .navbox-group,
.navbox .navbox-image-left {
    border-right: 2px solid var(--navbox-bg-color, white);
}

.navbox-image-right {
    border-left: 2px solid var(--navbox-bg-color, white);
}

.navbox .navbox-list {
    background: var(--navbox-bg-color, white);
    color: var(--navbox-text-color, black);
    width: 100%;
    height: 100%;
    padding: 0;
}

.navbox .alt > .navbox-list {
    background: var(--navbox-alt-color, #F7F7F7);
}

.navbox .navbox-list div {
    padding: 0px 4px;
}

.navbox .navbox-list.no-group {
    text-align: center;
}

.navbox .mw-collapsible-toggle {
    width: 65px;
}

/* for printing purposes, won't show navbox if one wants to print page */
@media print {
    .navbox {
        display: none;
        }}

/****************************************************/
/*                  portal main                     */
/* Code created by Tierrie on the Dragon Age Wiki   */
/*      Code updated for UCP by Alex/Ursuul         */
/****************************************************/
/* container settings */
#portal_slider a.external:after,
.portal_metro .toc {
    display: none;
}
#portal_slider.portal_metro.ui-corner-all {
    border-radius: 0;
}
.portal_metro .toc { display: none; }
.portal_container { position: relative; display: inline-block; margin-bottom: 15px; width: 100%; }
/* give all containers a black background so the opacity changes results in a brightness change */
.portal_metro:before { position: absolute; top: 0; left: 0; width:100%; height: 450px; /**content: "";/* experimental */ background-color: rgb(0,0,0); z-index: -2; }
.portal_metro { border: 1px solid black; }
.portal_metro .portal_body { padding: 0 10px 0 10px; overflow: hidden; }
/* pages nested within a slider container should not render borders twice */
.portal_metro .portal_metro { border: none; }
.portal_metro.ui-tabs .ui-tabs-panel { padding: 0; }
.portal_metro#portal_slider, .portal_metro#portal_slider .portal_body { padding: 0; }
 
/* font title and sliders */
.portal_metro [class^=portal_sliderlink] .mw-headline, .portal_metro [class^=portal_sliderlink] .portal_slidertext, .portal_metro .portal_header_text, .portal_vtab.ui-tabs-vertical .ui-tabs-nav li a, .portal_vtab.ui-tabs-vertical .ui-tabs-panel li a { width: 100%; font-family: "Trebuchet MS", Helvetica, sans-serif; font-weight: normal; font-size: inherit; line-height: inherit; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; text-align:left; }
/* main tabs headers */
.portal_metro [class^=portal_sliderlink] .mw-headline, .portal_metro [class^=portal_sliderlink] .portal_slidertext, .portal_metro .portal_header_text, .portal_vtab.ui-tabs-vertical .ui-tabs-nav li a { font-family: 'Cinzel'; font-weight: 700; font-size:13pt; line-height: 17pt; text-transform:uppercase;  margin: 0px auto;}
.portal_metro [class^=portal_sliderlink] .mw-headline, .portal_vtab.ui-tabs-vertical .ui-tabs-nav li a { filter:drop-shadow(0 0 3px #000) drop-shadow(0 0 15px #000);}
.portal_vtab.ui-tabs-vertical .ui-tabs-panel li a {filter:drop-shadow(0 0 2px #000) drop-shadow(0 0 10px #000);}
.portal_metro .portal_header_text { font-size: 1.5em; padding-top: 15px; }
.portal_metro [class^=portal_sliderlink] { font-size: 1.2em; }
 
/* portal headers, headerlinks colors and formatting */
.portal_metro .portal_header { position: relative; margin-bottom: 6px; padding: 0; }
.portal_metro .portal_header_text { border-bottom: none; padding-left: 15px; }
.portal_metro .portal_headerlinks { font-size: 0.8em; position: absolute; right: 1em; top: 1em; padding-bottom: 2px; z-index: 1; }
.portal_metro .portal_header, .portal_metro .portal_header a:link, .portal_metro .portal_header a:visited, .portal_metro .portal_header a:hover, .portal_metro .portal_header a:active { color: rgb(0,0,0); }
 
/* slider text position */
.portal_metro [class^=portal_sliderlink] .portal_slidertext { position: absolute; bottom: 10px; left: 10px; color:#FFFFFF; font-size:large;/* Experimental */}
.portal_metro#portal_main .portal_sliderlink-2 .portal_slidertext { display: block; font-size: xx-large;/*Experimental*/ left: 20px; line-height: 1em; }
 
/* main slider sizing */
.portal_metro#portal_main [class^=portal_sliderlink] { cursor: pointer; position: absolute; overflow: hidden; }
.portal_metro#portal_main, .portal_vtab.ui-tabs-vertical, .portal_vtab.ui-tabs-vertical .ui-tabs-nav, .portal_vtab.ui-tabs-vertical .ui-tabs-panel { height: 450px; }
.portal_metro#portal_main .portal_sliderlink-2 { width: 100%; }
 
/* right slides background to prevent background slider from showing through */
#portal_slider #portal_main .portal_body:after {
content: "";
display: block;
position: absolute;
top: 0;
right: 0;
z-index: 20;
width: 225px;
height: 450px;
background-color: #000000;
}

.portal_sliderlink-2 {
    z-index: 10;
}

.portal_sliderlink-2 ~ [class^="portal_sliderlink"] {
    z-index: 30;
}

/* slider background */
.portal_metro#portal_main [class^=portal_sliderlink]:before { /**content: "";/* Experimental */ width: 100%; height: 100%; top: 0; left: 0; background-color: rgb(0,0,0); position: absolute; z-index: -1; }

/* Experimental */
.portal_metro#portal_main [class^=portal_sliderlink] {
/*content: "";*/
/*z-index: -1;*/
background-repeat: no-repeat;
background-color:rbg(0, 0, 0);
display: block;
position: absolute;
top: 0;
/*left: 0;*/
/*width: 100%;*/
/*height: 100%;*/
opacity: 0.8;
}

.portal_metro#portal_main [class^=portal_sliderlink]:hover {
    opacity: 1;
}

.portal_metro#portal_main .portal_sliderlink-2 {
opacity: 1;
}
.portal_metro#portal_main .portal_sliderlink-2:hover {
opacity: 0.95;
}    
.portal_metro#portal_main [class^=portal_sliderlink]:after {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
z-index: -1;
width: 100%;
height: 100%;
background-repeat: non-repeat;
opacity: 0.8;
}

.portal_metro#portal_main [class^=portal_sliderlink]:hover:after { opacity: 1; }

/* image for Netflix slider */
.portal_metro#portal_main .portal_sliderlink-2 { top: 0px; left: 0px; height: 450px; background-image: url('https://static.wikia.nocookie.net/witcher/images/7/7a/Witcher_wikia_slider_netflix.png/revision/latest?cb=20230705010627'); background-position: center; }
/* image for witcher 3 slider */
.portal_metro#portal_main .portal_sliderlink-3 { top: 0px; right: 0px; height: 75px; background-image: url('https://vignette.wikia.nocookie.net/witcher/images/c/cd/Witcher_wikia_slider_witcher3_small.png/revision/latest?cb=20191217025324'); }
/* image for expansions slider */
.portal_metro#portal_main .portal_sliderlink-4 { top: 75px; right: 0px; height: 75px; background-image: url('https://vignette.wikia.nocookie.net/witcher/images/7/77/Witcher_wikia_slider_expansions_small.png/revision/latest?cb=20191217025526'); }
/* image for witcher 2 slider */
.portal_metro#portal_main .portal_sliderlink-5 { top: 150px; right: 0px; height: 75px; background-image: url('https://vignette.wikia.nocookie.net/witcher/images/a/aa/Witcher_wikia_slider_witcher2_small.png/revision/latest?cb=20170613041718'); }
/* image for witcher 1 slider */
.portal_metro#portal_main .portal_sliderlink-6 { top: 225px; right: 0px; height: 75px; background-image: url('https://vignette.wikia.nocookie.net/witcher/images/7/75/Witcher_wikia_slider_witcher_small.png/revision/latest?cb=20170613041718'); }
/* image for witcher books slider */
.portal_metro#portal_main .portal_sliderlink-7 { top: 300px; right: 0px; height: 75px; background-image: url('https://vignette.wikia.nocookie.net/witcher/images/d/de/Witcher_wikia_slider_books_small.png/revision/latest?cb=20170613232101'); }
/* image for other slider */
.portal_metro#portal_main .portal_sliderlink-8 { top: 375px; right: 0px; height: 75px; background-image: url('https://vignette.wikia.nocookie.net/witcher/images/d/d3/Witcher_wikia_slider_other_small.png/revision/latest?cb=20170613233144'); }
 
/* slider sub category background */
#portal_slider .ui-state-active,
#portal_slider .ui-state-default,
#portal_slider .ui-widget-content,
#portal_slider .ui-widget-header {
    background: none;
}
#portal_main, #portal_witcher3, #portal_baw, #portal_hos, #portal_witcher1, #portal_witcher2, #portal_books, #portal_other, #portal_expansions, #portal_netflix { position: relative; }
#portal_witcher3:after, #portal_baw:after, #portal_hos:after, #portal_witcher1:after, #portal_witcher2:after, #portal_books:after, #portal_other:after, #portal_expansions:after, #portal_netflix:after { z-index: -1; background-repeat: no-repeat; content : ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* image for Netflix slider after clicked on */
#portal_netflix { background-image: url('https://static.wikia.nocookie.net/witcher/images/7/7a/Witcher_wikia_slider_netflix.png/revision/latest?cb=20230705010627'); background-position: center; } 
/* image for witcher 3 slider after clicked on */
#portal_witcher3 { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/8/8f/Witcher_wikia_slider_witcher3.png/revision/latest?cb=20170621054725'); background-position: center; }
/* image for witcher 3 expansion slider after clicked on */
#portal_expansions { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/9/99/Witcher_wikia_slider_expansions.png/revision/latest?cb=20180514211520'); background-position: center; } 
/***
/* image for blood and wine slider after clicked on
#portal_baw { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/6/64/Witcher_wikia_slider_baw.png/revision/latest?cb=20170615204656'); background-position: center; }
/* image for hearts of stone slider after clicked on
#portal_hos { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/9/95/Witcher_wikia_slider_hos.png/revision/latest?cb=20170613041834'); background-position: center; }
***/
/* image for witcher 1 after clicked on */
#portal_witcher1 { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/7/7b/Witcher_wikia_slider_witcher.png/revision/latest?cb=20170613041734');  background-position: center; }
/* image for witcher 2 after clicked on */
#portal_witcher2 { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/b/b1/Witcher_wikia_slider_witcher2.png/revision/latest?cb=20170613041824'); background-position: center; }
/* image for books after clicked on */
#portal_books { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/6/64/Witcher_wikia_slider_books.png/revision/latest?cb=20170613232101'); background-position: center; }
/* image for other slider after clicked on */
#portal_other { background-image: url('https://vignette.wikia.nocookie.net/witcher/images/9/95/Witcher_wikia_slider_other.png/revision/latest?cb=20170615210014'); background-position: center; } 
 
.portal_metro#portal_slider .portal_navlink { display: none; }
.portal_metro#portal_slider { }
.portal_metro#portal_slider .portal_navlink { display: block; position: absolute; bottom: 8px; left: 8px; z-index: 2; }
.portal_metro#portal_slider .portal_navlink img { opacity: 0.3; }
.portal_metro#portal_slider .portal_navlink img:hover { opacity: 0.8; }
.portal_metro#portal_slider .portal_header { position: absolute; width: 100px; height: 50px; right: 10px; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical { padding: 0; } 
.portal_metro#portal_slider .portal_vtab.ui-corner-all {
border: 0;
border-radius: 0;    
}
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav { border: none; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel { position: absolute; left: 200px; top: 0px; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav { padding: 0; width: 200px; float: left; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li { cursor: pointer; margin: 0; top: 0; clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding: 0; }
/* sub tab headers */
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li a { background: none;  font-size: 17px; display:block; width: 100%; padding: 5px; color: #FFFFFF;}
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected a { background: none; cursor: pointer; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav:after { height: 420px; content: ""; width: 100%; overflow-y: hidden; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav:before { }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav:before, .portal_vtab.ui-tabs-vertical .ui-tabs-nav:after, .portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-state-default { background-color: rgba(0,0,0,0.6); }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-state-active { background-color: transparent; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-state-hover { background-color: transparent; }
 
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical { width: 100%; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; border-right-width: 1px; border-right-width: 1px; }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel ul { padding: 12px 0 0 5px; margin: 0; /* columns: 2; -webkit-columns: 2; -moz-columns: 2; */ }
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel li { list-style: none; padding: 0.25em 0 0.5em 1em; margin:0;}
/* changes text for the links within sub tabs */
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-nav .ui-corner-left {
border: 0;
border-radius: 0;
}
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel li a {line-height: 1.25em; font-size: 1.25em; display:block; color: #ffffff; }
/* changes h2 text within sub tabs */
.portal_metro#portal_slider .portal_vtab.ui-tabs-vertical .ui-tabs-panel h2 { font-family: 'Cinzel';font-weight: 700; padding: 0.8em 0 0 0.8em; margin-top: 0; margin-bottom: -10px; border-bottom: none; text-transform: uppercase; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; color: #fff; font-size: 1.2em; line-height: 1.3em; filter:drop-shadow(0 0 2px #000) drop-shadow(0 0 5px #000);}
/* column classes */
.portal_metro#portal_slider .cols_2 ul { columns: 2; -webkit-columns: 2; -moz-columns: 2; }
.portal_metro#portal_slider .cols_3 ul { columns: 3; -webkit-columns: 3; -moz-columns: 3; }
.portal_metro#portal_slider .cols_4 ul { columns: 4; -webkit-columns: 4; -moz-columns: 4; }

/********************************/
/* portal screen wide overrides */
/********************************/
@media screen and (max-width: 1023px) { 
  .portal_metro [class^=portal_sliderlink] { width: 225px; }
  .portal_metro#portal_main .portal_sliderlink-2 .portal_slidertext { width: 360px; }
}
@media screen and (min-width: 1023px) and (max-width: 1650px) {
  .portal_metro [class^=portal_sliderlink] { width: 225px; }
  .portal_metro#portal_main .portal_sliderlink-2 .portal_slidertext { width: 360px; }
}
@media screen and (min-width: 1650px) {
  .portal_metro [class^=portal_sliderlink] { width: 225px; }
}

/* Canon Tabs */
.canontabs {
    width: 100%;
    border-bottom: 2px solid var(--witcher-accent-gold);
    margin-bottom: 20px;
    }

.canontabs ul {
    margin: 0px;
    padding: 0px;
    height: 34px;
    }

.canontabs li {
    display: inline-block;
    margin-right: 10px;
    padding: 0px;
    height: 25px;
    }

.canontabs li a {
    display: block;
    text-decoration: none !important;
    }

.canontabs li span {
    padding: 7px 15px 25px 15px;
    border: 2px solid var(--witcher-theme-grayblue);
    border-bottom: none;
    border-radius: 10px 10px 0px 0px;
    height: 25px;
    line-height: 18px;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

.canontabs .mw-selflink span, .canontabs .mw-selflink span:hover {
    color: #d5d4d4;
    border: 2px solid var(--witcher-accent-gold);
    border-bottom: 2px solid var(--witcher-accent-dkgray);
    }

.canontabs li a span:hover {
    border-color: var(--witcher-accent-ltblue);
    }

/*** FD light mode fix ***/
.theme-fandomdesktop-light .canontabs .mw-selflink span,
.theme-fandomdesktop-light .canontabs .mw-selflink span:hover {
  color: var(--witcher-accent-medgray);
  border-bottom:2px solid #d6d6d6;
}
    
/*** Tabber coding, NOT the subpage ones (which is canontabs) ***/

ul.tabbernav {
  border-bottom:none !important;
  padding-top: 5px !important;
}

/* tabber wrapper style */
.tabberlive {
    margin-top: 1px;
    overflow:auto;
}

/* tabber visible content */
.tabberlive > .tabbertab:not(.tabbertabhide) {
    border: 2px solid var(--witcher-accent-gold);
}

/* tabber tabs */
.tabberlive > .tabbernav > li > a {
    background-color: transparent;
    border-bottom: none !important;
    border:2px solid var(--witcher-theme-grayblue);
    border-radius:10px 10px 0px 0px;
    line-height:20px;
    margin: 3px !important;
    padding: 5px 8px !important;
    color: var(--witcher-accent-ltblue) !important;
    margin-left: 0px !important;
}

/* tabber tabs when being hovered */
.tabberlive > .tabbernav > li > a:hover {
    background-color: transparent;
    border-color: var(--witcher-accent-ltblue);
}

/* tabber tabs when being clicked */
.tabberlive > .tabbernav > li > a:active {
    background-color: transparent;
}

/* selected tabber tab */
.tabberlive > .tabbernav > li.tabberactive > a {
   background-color: transparent;
   border:2px solid var(--witcher-accent-gold);
   border-bottom: 3px var(--witcher-accent-dkgray) solid !important;
   color:#d5d4d4 !important;
}

/* selected tabber tab when being hovered */
.tabberlive > .tabbernav > li.tabberactive > a:hover {
    background-color: transparent;
}

/* selected tabber tab when being clicked */
.tabberlive > .tabbernav > li.tabberactive > a:active {
    background-color: transparent;
}
/*** end Tabber style edits ***/

/* Block Quote format */
.blockquote {
    background-color: rgba(255, 255, 255, 0.05) !important;
    background: url("https://vignette.wikia.nocookie.net/witcher/images/e/eb/Big_Quote_Left_dark.png") 1% 5% no-repeat, url("https://vignette.wikia.nocookie.net/witcher/images/b/bd/Big_Quote_Right_dark.png") 99% 95% no-repeat;
    background-size: 70px, 70px;
    border-left: 2px solid #999999;
    border-right: 2px solid #999999;
    border-radius: 8px;
    margin: 10px auto;
    padding: 10px;
    width: 90%;
    line-height: 23px;
    font-style: italic;
    overflow: hidden;
    }
    
/*** light mode fix ***/
.theme-fandomdesktop-light .blockquote {
    background-color: rgba(0, 0, 0, 0.03) !important;
    background: url("https://static.wikia.nocookie.net/witcher/images/f/f7/Big_Quote_Left_light.png") 1% 5% no-repeat, url("https://static.wikia.nocookie.net/witcher/images/7/70/Big_Quote_Right_light.png") 99% 95% no-repeat;
    background-size: 70px, 70px;
    border-left: 2px solid #555555;
    border-right: 2px solid #555555;
    }

.blockquote div {
    margin: 0px 3%;
    }

.blockquote i {
    font-style: italic;
    }

.blockquote b {
    font-style: normal;
    }

div.blockquote b {
    font-style: normal;
    }

/** interactive maps **/
.interactive-maps-container {
	border: none;
	margin-bottom: 0px;
}

.interactive-maps-container .interactive-maps__map {
	background-color: rgba(0, 0, 0, .5);
}

.marker-cluster {
	background-color: var(--witcher-accent-medblue) !important;
	box-shadow: 0 0 0 5px rgba(59, 100, 162,.7) !important;
}